@charset "UTF-8";

/*----------------------------------------

検索ページ

----------------------------------------*/
/*フォームパーツ用*/
.w_full {
 width: 100%;
}
.form_parts {
 margin: 4px 0;
}
.checkbox_list {
 list-style: none;
 margin: 0;
 padding: 0;
 display: flex;
 flex-wrap: wrap;
}
.checkbox_list li {
 margin: 0 4px 5px 0;
 padding: 0;
}
.checkbox_btn input[type=checkbox]:checked ~ label {
 border: 1px solid #D9D7D3;
 background-color: #F8E71C;
}
.checkbox_btn {
 display: inline-block;
 position: relative;
 padding: 2px;
 width: 143px;
}
.checkbox_btn input[type=checkbox] {
 position: absolute;
 left:0;
 top:50%;
 height: 2em;
 padding: 0;
 margin: -1em 0 0 8px;
}
.checkbox_btn label {
 padding: 7px 13px 7px 20px;
 background-color:#fdfbf5;
 border-radius: 6px;
 border: 1px solid #7ED321;
 width: 100%;
 display: block;
 text-align: center;
 line-height: 1.2;
 cursor: pointer;
}

/*都道府県*/
.todoufuken {
 list-style: none;
 margin: 0;
 padding: 0;
 width: 124px;
}
.todoufuken li {
 margin: 2px 0;
}
.todoufuken li.list_prf {
 margin-left: 20px;
}
.todoufuken_btn input[type=checkbox]:checked ~ label {
 color: #fff;
}
.todoufuken_btn {
 display: block;
 position: relative;
 font-size: 1.3rem;
}
.todoufuken_btn input[type=checkbox] {
 position: absolute;
 left:0;
 top:50%;
 height: 2em;
 padding: 0;
 margin: -1em 0 0 12px;
}
.todoufuken_btn label {
 padding: 2px 10px 2px 30px;
 background-color:#ccc;
 border-radius: 100px;
 border: none;
 width: 100%;
 display: block;
 text-align: left;
 line-height: 1.2;
 cursor: pointer;
}

/*北海道*/
.map_japan .prf_hokkaido {
 position: absolute;
 left: 305px;
 top:20px;
}
.prf_hokkaido .todoufuken_btn label {
 background-color: #D2DCFC;
}
.prf_hokkaido .todoufuken_btn input[type=checkbox]:checked ~ label {
 background-color: #0E2F9A;
}

/*東北*/
.map_japan .prf_tohoku {
 position: absolute;
 right: 25px;
 top:140px;
}
.prf_tohoku .todoufuken_btn label {
 background-color: #BBDDFC;
}
.prf_tohoku .todoufuken_btn input[type=checkbox]:checked ~ label {
 background-color: #003E77;
}

/*関東*/
.map_japan .prf_kanto{
 position: absolute;
 right: 25px;
 top:320px;
}
.prf_kanto .todoufuken_btn label {
 background-color: #B8EBE5;
}
.prf_kanto .todoufuken_btn input[type=checkbox]:checked ~ label {
 background-color: #0A575C;
}

/*中部*/
.map_japan .prf_chubu{
 position: absolute;
 right: 170px;
 top:342px;
}
.prf_chubu .todoufuken_btn label {
 background-color: #CBDEA4;
}
.prf_chubu .todoufuken_btn input[type=checkbox]:checked ~ label {
 background-color: #4B6D03;
}

/*近畿*/
.map_japan .prf_kinki{
 position: absolute;
 left: 155px;
 top:50px;
}
.prf_kinki .todoufuken_btn label {
 background-color: #DEF18E;
}
.prf_kinki .todoufuken_btn input[type=checkbox]:checked ~ label {
 background-color: #526309;
}

/*中国*/
.map_japan .prf_chugoku{
 position: absolute;
 left: 10px;
 top:115px;
}
.prf_chugoku .todoufuken_btn label {
 background-color: #FBEC93;
}
.prf_chugoku .todoufuken_btn input[type=checkbox]:checked ~ label {
 background-color: #5C4F00;
}

/*四国*/
.map_japan .prf_shikoku{
 position: absolute;
 left: 155px;
 top:406px;
}
.prf_shikoku .todoufuken_btn label {
 background-color: #FFD8B7;
}
.prf_shikoku .todoufuken_btn input[type=checkbox]:checked ~ label {
 background-color: #6A3C02;
}

/*九州・沖縄*/
.map_japan .prf_kyusyuokinawa{
 position: absolute;
 left: 10px;
 top:406px;
}
.prf_kyusyuokinawa .todoufuken_btn label {
 background-color: #FFDCE5;
}
.prf_kyusyuokinawa .todoufuken_btn input[type=checkbox]:checked ~ label {
 background-color: #71083B;
}

.top_message {
background-color: #fff;
background-image: url(../img/bg_top_messenge.png);
background-repeat: repeat-x;
background-position: center bottom;
}
.top_message .top_messag_inner {
width: 960px;
margin: 0 auto;
text-align: left;
padding: 10px 5px 1px;
color: #2D5005;
}
.top_message .top_messag_inner p {
line-height: 1.8;
}

.wrapper {
width: 960px;
margin: 0 auto;
text-align: left;
position: relative;
}

.title_top_search {
font-size: 2rem;
border-bottom: 4px solid #AEDB79;
padding: 3px 2px 6px 37px;
background-image: url(../img/title_icon_search.svg);
background-repeat: no-repeat;
background-position: 4px 5px;
background-size: 22px auto;
margin: 1.5em 0 1em;
}

/*検索フォームレイアウト*/
.search_block {
display: flex;
justify-content: space-between;
margin: 20px 0;
}
.search_block_left {
width: 610px;
padding: 1px 20px 1px 0;
border-right: 1px dashed #979797;
}
.search_block_right {
width: 350px;
padding: 1px 0 1px 20px;
}

/*検索フォーム見出し*/
.title_form,
.title_form_side {
 font-size:1.5rem;
 position: relative;
 margin: 1.3em 0 0.4em;
 line-height: 1.2;
}
.search_details .title_form,
.search_details .title_form_side {
 margin-top: 0.6em;
 margin-bottom: 0.6em;
}
.search_details .title_form span.text,
.title_form_side {
 font-size: 1.4rem;
}
.search_block_left .title_form:nth-child(1) {
 margin-top: 0;
}
.title_form::after,
.btn_accordion::after,
.btn_modal::after{
 content: "";
 display: block;
 width: 100%;
 height: 1px;
 border-top: 1px dashed #7ED321;
 position: absolute;
 left: 0;
 top: 50%;
 z-index: 1;
}

.title_form span.text {
 display: inline-block;
 background-color: #FBF9EE;
 padding: 5px 15px 5px 17px;
 position: relative;
 z-index: 2;
}
.search_details .title_form span.text,
.title_form_side span.text {
 display: inline-block;
 padding: 3px 10px 3px 25px;
 position: relative;
 z-index: 2;
}

.title_form span.text::before{
 content: "";
 display: block;
 width: 10px;
 height: 19px;
 background-color: #7ED321;
 border-radius: 0 100px 100px 0;
 position: absolute;
 left: 0;
 top: 50%;
 margin-top: -10px;
}
.search_details .title_form span.text::before,
.title_form_side span.text::before {
 width: 20px;
 height: 25px;
 border-radius: 0 100px 100px 0;
 content: "";
 display: block;
 background-color: #ABDA77;
 position: absolute;
 left: 0;
 top: 50%!important;
  margin-top: -13px!important;
 background-repeat: no-repeat;
 background-position: center center;
}
.search_details .title_form {
 margin: 0.6em 30px 0.6em 0;
 cursor: pointer;
}
.search_details .title_form span.text {
 padding-left: 26px;
 background-color: #AEDB79;
}
.search_details.selected .title_form span.text {
 background-color: #fff;
 padding-left: 26px;
}

/*検索ボタン*/
.searchbnt_block {
 text-align: center;
 border-top: 4px solid #AEDB79;
 background: url(../img/bg_search_btn_top.png) no-repeat center -12px;
 padding: 30px 0 30px;
}
.search_btn {
 background-color: #FDC466;
 border: 1px solid #FBAE17;
 border-radius: 4px;
 color: #350F0F;
 font-weight: bold;
 transition: all 0.3s;
 letter-spacing: 1px;
}
.search_btn:hover {
 background-color: #FAA61B;
}
.search_btn::before {
 content: "";
 display: inline-block;
 vertical-align: middle;
 width: 26px;
 height: 26px;
 background-image: url(../img/bg_search_btn.png);
 background-repeat: no-repeat;
 margin-right: 1em;
 margin-top: -0.25em;
}
.search_btn.btn_top {
 width: 100%;
 font-size: 1.6rem;
 padding: 14px;
}
.map_japan {
 background-image: url(../img/map_japan.png);
 background-repeat: no-repeat;
 background-position: right top;
 height: 620px;
 position: relative;
}

a.btn_shigakusite {
 font-size: 1.4rem;
 display: inline-block;
 width: 100%;
 text-align: center;
 background-color: #A4DDEB;
 border: 1px solid #82D2D7;
 color: #000;
 text-decoration: none;
 padding: 12px 15px 12px 30px;
 line-height: 1.2;
 background-image: url(../img/icon_btn_shigaku.png);
 background-repeat: no-repeat;
 background-position: 10px center;
 border-radius: 6px;
}
a.btn_shigakusite::after {
 content: "";
 display: inline-block;
 background: url(../img/icon_win_shigaku.png);
 background-repeat: no-repeat;
 width: 20px;
 height: 10px;
 margin-left: 8px;
 vertical-align: middle;
 transition: all 0.3s;
}
a.btn_shigakusite:hover {
 opacity: 0.8;
}
.sidebtn {
 margin: 20px 0;
}
.search_details {
 background-color: #AEDB79;
 border: 2px solid #AEDB79;
 border-radius: 10px;
 position: relative;
 margin: 1px 0 20px;
 transition: all 0.05s;
}
.search_details::before {
 content: "";
 display: block;
 background: url(../img/fukidashi_off.png) no-repeat;
 width: 17px;
 height: 16px;
 position: absolute;
 top: 40px;
 left: -17px;
}
.title_search_details {
 text-align: center;
 font-size: 1.5rem;
 border-bottom: 1px solid #fff;
 padding: 0 0 8px;
 margin: 10px 10px 1em;
 background: url(../img/icon_shousai.png) no-repeat left top;
}
.search_details_ex {
 font-size: 1.3rem;
 margin: 1em 15px;
}
.search_details.selected {
 background-color: #fff;
 border: 2px solid #7ED321;
}
.search_details.selected::before {
 background: url(../img/fukidashi_on.png) no-repeat;
}
.search_details.selected .title_search_details {
 border-bottom: 1px solid #7ED321;
 background: url(../img/icon_shousai_on.png) no-repeat left top;
}
.search_details .details_form {
 padding: 1px 0 15px;
 display: none;
}
.btn_accordion .open_icon {
 display: block;
 height: 18px;
 width: 18px;
 background-image: url(../img/icon_open_formtitle.png);
 background-repeat: no-repeat;
 position: absolute;
 right: -22px;
 top:50%;
 margin: -9px 0 0;
}
.btn_accordion {
  cursor: pointer;
}
.btn_accordion.selected .open_icon {
 background-image: url(../img/icon_close_formtitle.png);
}
.title_form_side span.text::before {
 top: 0;
 margin-top: 0;
}
.formdata {
 cursor: pointer;
}

.title_form_side label {
 display: inline-block;
 width: 240px;
 vertical-align: top;
}

.icon_tab_katei::before {
 background-image: url(../img/tabicon/icon_cnr_katei.svg);
 background-size: 15px auto;
 background-position: 1px 7px!important;
}
.icon_tab_shikaku::before {
 background-image: url(../img/tabicon/icon_cnr_shikaku.svg);
 background-size: 13px auto;
 background-position: 2px 6px!important;
}
.icon_tab_nyushi::before {
 background-image: url(../img/tabicon/icon_cnr_nyushi.svg);
 background-size: 13px auto;
 background-position: 2px 6px!important;
}
.icon_tab_gakusei::before {
 background-image: url(../img/tabicon/icon_cnr_gakusei.svg);
 background-size: 14px auto;
 background-position: 1px 5px!important;
}
.icon_tab_campus::before {
 background-image: url(../img/tabicon/icon_cnr_campus.svg);
 background-size: 12px auto;
 background-position: 2px 6px!important;
}
.icon_tab_hiyou::before {
 background-image: url(../img/tabicon/icon_cnr_hiyou.svg);
 background-size: 9px auto;
 background-position: 4px 6px!important;
}
.nyushi_checkbox_list {
 list-style: none;
 margin: -3px 0 15px 26px;
 padding: 0;
 display: flex;
 flex-wrap: wrap;
}
.nyushi_checkbox_list li {
 width: 32%;
 margin-bottom: 6px;
}
.details_form .form_parts {
 margin: 5px 20px 25px 25px;
}

.shikaku_checkbox_list {
 list-style: none;
 margin: 5px;
 padding: 0;
}

/*修正*/
.senkou_checkbox_list {
 list-style: none;
 margin: 5px;
 padding: 0;
}
/*修正*/
.shikaku_checkbox_list li,
.senkou_checkbox_list li {
 margin-bottom: 6px;
  position: relative;
}
/*修正*/
.shikaku_checkbox_list li input[type="checkbox"],
.senkou_checkbox_list li input[type="checkbox"] {
  position: absolute;
  left: 3px;
  top: 1px;
}
/*修正*/
.shikaku_checkbox_list li label,
.senkou_checkbox_list li label {
  padding-left: 25px;
  padding-right: 10px;
  display: inline-block;
  border-radius: 5px;
}

.shikaku_checkbox_list li input[type=checkbox]:checked ~ label,
.senkou_checkbox_list li input[type=checkbox]:checked ~ label {
 background-color: #D4EACF;
}

.senkou_list,
.shikaku_list {
 padding-top: 1px;
 padding-bottom: 1px;
}
/*修正*/
.shikaku_list.col-2 ul,
.shikaku_list.col-3 ul,
.senkou_list.col-3 ul{
  display: flex;
  flex-wrap: wrap;
}
/*修正*/
.shikaku_list.col-2 > ul li{
  width: 49%;
  margin-right: 1%;
}
.shikaku_list.col-3 > ul li,
.senkou_list.col-3 > ul li{
  width: 32.5%;
  margin-right: 0.83%;
}


/* お知らせ */
.top_news {
 border-top: 1px dashed #7ED321;
 background-color: #fff;
 padding: 40px 0 30px;
}
.top_news_inner {
 width: 960px;
 margin: 0 auto;
 text-align: left;
 display: flex;
 justify-content: space-between;
}
.top_news_inner > div {
 width: 48%;
}

.daigaku_news {
}
.kikoun_news {
}

.news_dl{
 margin: 0;
 padding: 41px 0 0;
 position: relative;
}
.news_dl > dt {
 margin: 0;
 padding: 0 20px;
 height: 43px;
 width: 190px;
 border: 2px solid #7ED321;
 border-bottom: none;
 background-color: #fff;
 border-radius: 10px 10px 0 0;
 display: flex;
 justify-content: center;
 align-items: center;
 position: absolute;
 top:0;
}
.news_dl > dt > span,
.news_dl.tabmenu_news > dt a span {
 display: block;
 border-bottom: 1px dashed #7ED321;
 padding-left: 5px;
 padding-right: 5px;
}
/*お知らせ、タブ切り替え用*/
.news_dl.tabmenu_news > dt {
 margin: 0;
 padding: 0;
 border: none;
 background-color: transparent;
 border-radius: 0;
 display: block;
 position: absolute;
 top:0;
}
.news_dl.tabmenu_news > dt a {
  padding: 0 5px;
  width: 190px;
  border: 2px solid #7ED321;
  border-bottom: none;
  background-color: #fff;
  border-radius: 10px 10px 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  opacity: 0.6;
  height: 41px;
  color: #000;
}
.news_dl.tabmenu_news > dt.tab_news a,
.news_dl.tabmenu_news > dt.tab_news a span {
  border-color: #E1B3B3;
}
.news_dl.tabmenu_news > dt a.selected {
  height: 43px;
  opacity: 1;
}
.news_dl > dd {
 margin: 0;
 padding: 10px;
 border-top: 2px solid #7ED321;
 background-color: #fff;
}
.news_dl.tabmenu_news > dt.tab_news + dd {
  border-color: #E1B3B3;
}
.tab_kikounews {
 left: 200px;
}
.tab_daigakunews_content {
 height: auto;
}
.tab_kikounews_content {
 /*display: none;*/
}
.tabmenu_news > dt {
 cursor: pointer;
 transition: all 0.1s;
}
.link_listpage {
 margin: 1em 0 0;
}
.link_listpage a {
 display: inline-block;
 background-image: url(../img/icon_arrow_news.png);
 background-repeat: no-repeat;
 background-position: left center;
 font-size: 1.2rem;
 line-height: 1.1;
 padding-left: 13px;
 color: #000;
}
.link_listpage.arrow_red a{
 background-image: url(../img/icon_arrow_news_red.png);
}
.news_list {
 font-size: 1.3rem;
}
.news_list a {
 color: #000;
}
.news_list > dt {
 line-height: 1;
 padding: 0 0 7px;
}
.news_list > dd {
 margin: 0 0 12px;
 padding: 0 4px 12px;
 border-bottom: 1px dashed #1B300E;
 line-height: 1.4;
}
.news_list > dd a {
 text-decoration: none;
}
.news_list > dd a:hover {
 text-decoration: underline;
}

.news_list dt .news_date {
 display: inline-block;
 background-color: #AEDB79;
 padding: 3px 8px;
 border-radius: 4px;
 position: relative;
 margin-right: 20px;
}
.news_list dt .news_date::after {
 content: "";
 height: 14px;
 width: 14px;
 border-radius: 4px;
 background-color: #AEDB79;
 transform:rotate(45deg);
 position: absolute;
 right: -6px;
 top: 50%;
 margin-top: -7px;
}
.tab_news_content .news_list dt .news_date {
 background-color: #FBD1D7;
}
.tab_news_content .news_list dt .news_date::after {
 background-color: #FBD1D7;
}
.news_list dt .news_daigakuname {
 display: inline-block;
}
.news_list dt .news_daigakuname a {
 display: inline-block;
 border: 1px solid #417505;
 padding: 3px 8px 3px 15px;
 text-decoration: none;
 border-radius: 4px;
 background: url(../img/icon_arrow_news.png) no-repeat 5px center;
 color: #1B300E;
}
.news_list dt .news_daigakuname a:hover {
 opacity: 0.7;
}
.tab_daigakunews_content .news_list {
 height: 330px;
  min-height: 300px;
 overflow-y:scroll;
}
.news_dl > dd.tab_daigakunews_content {
 padding-right: 0px;
}
.news_dl > dd.tab_daigakunews_content .news_list {
 padding-right: 10px;
}

/*検索結果*/

.result{
}
.result_tab{
 list-style: none;
 display: flex;
 justify-content: center;
 align-items: flex-end;
 margin: 0;
 padding: 0;
 height: 3em;
}
.result_tab li{
 margin: 0 10px;
}
.result_tab a{
 display: block;
 background-color: #ccc;
 text-decoration: none;
 color: #000;
 line-height: 1;
 border-radius: 8px 8px 0 0;
 padding: 12px 10px 10px;
 min-width: 340px;
 font-size: 1.8rem;
 transition: all 0.2s;
}

.result_tab a.tab_kokkouritsu {
  background-color: #AEDB79;
}
.result_tab a.tab_shigaku {
 background-color: #A4DDEB;
}
.result_tab a.selected{
 padding-top: 14px;
 padding-bottom: 14px;
 cursor: default;
}
.result_tab .result_mun{
 display: inline-block;
 font-size: 1.6rem;
 padding: 2px 10px;
 border-radius: 100px;
 background-color: #fff;
 vertical-align: top;
 margin-left: 20px;
 margin-top: -1px;
}
.result_panel{
 margin-bottom: 30px;
}
.result_data {
 border-top: 10px solid #ccc;
}
#result_kokkouritsu.result_data{
 border-top-color: #AEDB79;
}
#result_shigaku.result_data{
 border-top-color: #A4DDEB;
}
/*検索結果一覧*/
.result_data_inner{
 width: 960px;
 margin: 20px auto 0;
 text-align: left;
 display: flex;
 justify-content: space-between;
}
.result_data_list {
 width: 615px;
}
.result_form {
 width: 310px;
 border-left: 1px solid #7ED321;
}
/*検索結果タイトル*/
.result_title {
 border-bottom: 5px solid #AEDB79;
 display: flex;
 justify-content: space-between;
 align-items: center;
 line-height: 1;
 padding: 0 5px 5px;
}
.result_title h1 {
 font-size: 2rem;
 margin: 0 0 5px;
}
.list_display_num {
 list-style: none;
 margin: 8px 0 0;
 padding: 0;
  text-align: right;
}
.list_display_num li {
 display: inline-block;
 margin: 0;
 font-size: 1.3rem;
}
.list_display_num .btn_display_num,
.list_display_num .btn_display_num_sg {
  font-size: 1.2rem;
  border-color: #7ED321;
  background-color: transparent;
  border-radius: 100px;
  padding: 2px 8px;
  line-height: 1;
  transition: all 0.3s;
}
.list_display_num .btn_display_num.selected,
.list_display_num .btn_display_num_sg.selected {
 background-color: #417505;
 border-color: #417505;
 color: #fff;
}
.list_display_num .btn_display_num:hover,
.list_display_num .btn_display_num_sg:hover{
 background-color: #F2FFE5;
 border-color: #7ED321;
 color: #000;
}
/*ソート*/
.sort_order {
 margin: 7px 0;
 padding: 0;
 list-style: none;
 text-align: right;
}
.sort_order li {
 display: inline-block;
 margin: 3px;
}
.sort_order .btn_sort,
.sort_order .btn_sort_sg {
 font-size: 1.3rem;
 border-color: #7ED321;
 background-color: transparent;
 border-radius: 3px;
 padding: 3px 8px 2px;
 line-height: 1;
 transition: all 0.3s;
}
.btn_sort .arrow,
.btn_sort_sg .arrow {
 color: #417505;
 margin-left: 3px;
 font-size: 0.9em;
 transition: all 0.3s;
}
.sort_order .btn_sort.selected,
.sort_order .btn_sort.selected .arrow,
.sort_order .btn_sort_sg.selected,
.sort_order .btn_sort_sg.selected .arrow {
 background-color: #417505;
 border-color: #417505;
 color: #fff;
}
.sort_order .btn_sort:hover,
.sort_order .btn_sort:hover .arrow,
.sort_order .btn_sort_sg:hover,
.sort_order .btn_sort_sg:hover .arrow {
 background-color: #F2FFE5;
 border-color: #7ED321;
 color: #000;
}
/*ページネーション*/
.page_nation {
 list-style: none;
 margin: 15px 0;
 padding: 0;
 text-align: right;
}
.page_nation li {
 display: inline-block;
 margin: 1px;
 text-align: center;
}
.page_nation button {
 font-size: 1.3rem;
 border-color: #7ED321;
 background-color: transparent;
 border-radius: 3px;
 padding: 3px 6px 2px;
 line-height: 1;
 transition: background-color 0.2s, border-color 0.2s, color 0.2s;
}

.page_nation button.selected {
 background-color: #417505;
 border-color: #417505;
 color: #fff;
}
.page_nation button:hover{
 background-color: #F2FFE5;
 border-color: #7ED321;
 color: #000;
}
.page_nation button.btn_pn {
 text-align: left;
 text-indent: -9999px;
 width: 24px;
 background-position: center 5px;
 background-repeat: no-repeat;
}
.page_nation button.btn_pn:hover {
 background-color: #F2FFE5;
}
.page_nation button.btn_pn.prev1,
.page_nation button.btn_pn.prev1_sg {
 background-image: url(../img/page/icon_page_prev1.svg);
}
.page_nation button.btn_pn.prev2,
.page_nation button.btn_pn.prev2_sg {
 background-image: url(../img/page/icon_page_prev2.svg);
}
.page_nation button.btn_pn.next1,
.page_nation button.btn_pn.next1_sg {
 background-image: url(../img/page/icon_page_next1.svg);
}
.page_nation button.btn_pn.next2,
.page_nation button.btn_pn.next2_sg {
 background-image: url(../img/page/icon_page_next2.svg);
}
/*該当校数*/
.gaitou_title {
 border-bottom: 3px solid #AEDB79;
 display: flex;
 justify-content: space-between;
 align-items: flex-end;
 padding: 0 0 8px 5px;
 margin: 15px 0 0;
}
.gaitou_title h2 {
 margin: 0;
 font-size: 2rem;
}
.gaitou_title .btn_open_all {
 border: none;
 background-color: transparent;
 padding: 4px 21px 4px 0;
 background-image: url(../img/icon_open_all.svg);
 background-repeat: no-repeat;
 background-position: right top;
 line-height: 1;
 font-size: 1.3rem;
  margin-right: 5px;
  transition: all 0;
}
.gaitou_title .btn_open_all:hover {
 opacity: 0.7;
}
.gaitou_title .btn_open_all.selected {
 background-position: right -30px;
}
.gaitou_title .btn_open_all.selected span {
 display: none;
}
.gaitou_title .btn_open_all.selected::before {
 content: "各校の学部・研究科をすべて閉じる"
}

/*検索結果一覧の大学情報*/
.list_uvs {
 border-bottom: 3px solid #AEDB79;
 background-color: #fff;
}
.cunv_col {
/* border-top: 1px solid #B6B0AA;*/
 border-top: 3px solid #D1CECA;
 padding: 5px 5px 10px;
}
div .cunv_col:nth-child(even) {
 background-color: #FCFBF4;
}
.list_uvs .cunv_col:first-child {
 border-top: none;
}
.cunv_status {
 list-style: none;
 margin: 0 0 5px;
 padding: 0;
  font-size: 0;
}
.gakubu_data .cunv_status {
  margin-top: 2px;
}
.cunv_status li {
 margin: 1px 1px 1px 0;
 display: inline-block;
 font-size: 1.2rem;
 line-height: 1;
 color: #417505;
 border: 1px solid #B2D788;
/*  background-color: #DEF0DF;*/
 border-radius: 100px;
 padding: 2px 10px;
 min-width: 4em;
 text-align: center;
}
.cunv_status.col3 li {
  margin-left: 0;
  margin-right: 0;
}
.cunv_status.col3 li:nth-child(1) {
  border-radius: 100px 0 0 100px;
  border-right-style: dotted;
}
.cunv_status.col3 li:nth-child(2) {
  border-radius: 0;
  border-left: none;
  border-right-style: dotted;
}
.cunv_status.col3 li:nth-child(3) {
  border-radius: 0 100px 100px 0;
  border-left: none;
}

.cunv_col_inner {
 display: flex;
 justify-content: space-between;
 padding: 5px 5px 0 0;
/* margin-top: 5px*/
}
.cunv_col_inner a:hover {
 opacity: 0.75;
}
.logo_daigaku {
 width: 80px;
 height: 80px;
 background-color: #fff;
 display: flex;
 align-items: center;
 padding: 5px;
}
.logo_daigaku figure {
 text-align: center;
 width: 70px;
 max-height: 70px;
}
.info_daigaku {
 flex: 1;
 margin-left: 8px;
}
.cunv_col_inner .logo_daigaku figure img{
 max-height: 70px;
}
.name_daigaku {
 display: flex;
 justify-content: space-between;
 align-items: center;
 margin: 10px 0 15px 2px;
}
.name_daigaku h3 {
 margin: 0;
 font-weight: bold;
 font-size: 2.1rem;
 background-image: url(../img/icon_link_daigaku.svg);
 background-position: left 3px;
 background-repeat: no-repeat;
 line-height: 1.1;
 padding-left: 25px;
 letter-spacing: 1px;
}

.name_daigaku h3 a {
 color: #1C2E06;
 text-decoration: none;
}
.name_daigaku h3 a:hover {
 text-decoration: underline;
}
.fav {
 margin-left: 10px;
}
.btn_fav1 {
 font-size: 1.1rem;
 border-color: #7ED321;
 background-color: transparent;
 border-radius: 3px;
 padding: 3px 6px 4px 28px;
 line-height: 1.2;
 transition: background-color 0.2s, border-color 0.2s, color 0.2s;
 background-image: url(../img/icon_fav_off.svg);
 background-repeat: no-repeat;
 background-position: 1px center;
 white-space: nowrap;
}
.btn_fav1:hover {
 background-color: #F2FFE5;
}
.btn_fav1.fav_on {
 background-image: url(../img/icon_fav_on.svg)!important;
}
.btn_fav1.fav_on span::after{
  content: "済み"
}
/*学部・研究科*/
.gakubu_list {
 position: relative;
 margin: -5px 5px 5px 90px;
}
.gakubu_dl {
 margin: 0;
 padding: 0;
}
.gakubu_dl > dt {
 font-size: 1.1rem;
 border:1px solid #7ED321;
 background-color: transparent;
 border-radius: 10px;
 padding: 2px 14px 3px;
 line-height: 1.2;
 display: flex;
 justify-content: space-between;
 color: #417505;
 cursor: pointer;
  transition: all 0.3s;
  margin-left: 40%;
}
.gakubu_dl > dt p {
 margin: 0;
}
.gakubu_dl > dt p.btn_open{
 background-image:url(../img/icon_gakubu_open.svg);
 background-repeat: no-repeat;
 background-position: left center;
 padding-left: 17px;
}
.gakubu_dl > dt.selected {
  border-radius: 10px 10px 2px 2px;
  border-bottom:none;
  margin-left: 0;
}
.gakubu_dl > dt.selected p.btn_open{
 background-image:url(../img/icon_gakubu_close.svg);
}
.gakubu_dl > dt.selected p.btn_open span {
 display: none;
}
.gakubu_dl > dt.selected p.btn_open::before {
 content: "閉じる"
}

.btn_gakubu_all {
 font-size: 1.2rem;
 border-color: transparent;
border: 1px solid #7ED321;
border-radius: 3px;
 background-color: transparent;
padding: 3px 3px 4px 16px;
 line-height: 1.2;
 background-image:url(../img/icon_gakubu_all.svg);
 background-repeat: no-repeat;
 background-position: 3px center;
 color: #417505;
 transition: all 0.3s;
}
.gakubu_dl > dt:hover {
 background-color: #F2FFE5;
 transition: all 0.3s;
}
.btn_gakubu_all.selected span {
 display: none;
}
.btn_gakubu_all.selected::before {
 content: "該当のみ表示する"
}
.gakubu_dl > dd {
 margin: 0;
 padding: 3px 0 1px;
  display: none;
  position: relative;
}
.gakubu_dl > dd::after {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background-color: #fff;
	position: absolute;
	left: 0;
	bottom: 0;
}
.gakubu_dl .dd_btn {
 margin: 0;
 padding: 0;
  text-align: right;
}
/*学部・研究科*/
.gakubu_data {
 display: flex;
 justify-content: space-between;
 border-bottom: 1px dashed #B6B0AA;
 padding: 10px 0;
}
/*dd .gakubu_data:nth-child(2) {
 border-top: none;
}*/
.gakubu_data .cunv_status {
 width: 77px;
}
.gakubu_data .cunv_status li {
 margin-top: 0;
}
.gakubu_data_col {
 flex: 1;
}
.name_gakubu {
 display: flex;
 justify-content: space-between;
 margin: 3px 0 1px;
}
.name_gakubu h4 {
 margin: 0;
 font-size: 1.5rem;
 background-image: url(../img/icon_link_daigaku.svg);
 background-repeat: no-repeat;
 background-position: left top;
 line-height: 1.2;
 padding-left: 22px;
 letter-spacing: 1px;
}
.name_gakubu h4 a {
 color: #1C2E06;
 text-decoration: none;
}
.name_gakubu h4 a:hover {
 text-decoration: underline;
}
.name_gakubu .btn_fav1 {
 padding: 3px 0px 4px 26px;
 background-position: center center;
 text-indent: -9999px;
}
.name_gakubu .btn_fav1 span::after{
  content: "";
}
.gakubu_gaitou {
 margin: 5px 0 0 22px;
}
.ex_icon {
 font-size: 1.2rem;
 margin: 0.1em 0;
  border-top: 1px dashed #A3A3A3;
  padding-top: 6px;
}
.ex_icon .tooltip_icon_all {
 margin-left: 5px;
 cursor: pointer;
  position: relative;
}
.ex_icon .tooltip_icon_all:hover {
 opacity: 0.75;
}
.ex_icon .tooltip_icon_all img {
 vertical-align: middle;
 margin-top: -3px
}
.tabicon_list {
 list-style: none;
 margin: 5px 0;
 padding: 0;
}
.tabicon_list li {
 display: inline-block;
 width: 31px;
 margin: 1px 0 1px 1px;
 line-height: 0;
position: relative;
}
.tabicon_list img {
 vertical-align: middle;
}
.gakka_list {
 list-style: none;
 margin: 5px 0 5px 14px;
 padding: 0;
 font-size: 1.2rem;
 line-height: 1.2;
}
.gakka_list li {
 display: inline-block;
 margin: 5px 0 0 8px;
}
.gakka_list li::before{
 content: "▲";
 color: #7ED321;
 transform: rotate(90deg);
 display: inline-block;
 font-size: 1rem;
 margin-right: 2px;
}
.gakka_list a{
 color: #000;
 text-decoration: none;
}
.gakka_list a:hover{
 text-decoration: underline;
}

.result_form .title_top_search {
  margin-top: 0;
  text-align: center;
  font-size: 1.8rem;
  padding: 0px 20px;
  background-image: none;
}
.result_form .title_top_search span {
  display: inline-block;
  padding: 3px 2px 6px 30px;
  background-image: url(../img/title_icon_search.svg);
  background-repeat: no-repeat;
  background-position: 0 3px;
  background-size: 20px auto;
}
.result_form .form_parts {
  margin-left: 15px;
}
.result_form .title_form_side span.text {
  background-color: #FBF9EE;
  position: relative;
  z-index: 2;
  padding-left: 28px;
}
.result_form .btn_accordion,
.result_form .btn_modal {
  margin-right: 22px;
}
.result_form .searchbnt_block {
  margin-top: 30px;
}
.result_form .search_btn {
  margin-left: 5%;
  margin-right: 5%;
  width: 90%;
  font-size: 1.5rem;
  padding: 10px;
}
.result_form .map_japan {
 background-image: none;
 height: auto;
  margin-left: 25px;
  padding-bottom: 10px;
  padding-top: 1px;
  display: none;
}
.result_form ul.todoufuken {
  position: relative;
  left: auto;
  right: auto;
  top: auto;
  width: 100%;
  margin-bottom: 5px;
}
.result_form ul.todoufuken li.list_prf {
  display: inline-block;
  width: 42%;
  margin-left: 12%;
}
.result_form ul.todoufuken li.list_prf:nth-child(odd){
  margin-left: 1%;
}
.result_form ul.todoufuken li.list_prf label {
  text-align: center;
  padding-right: 2em;
}
.btn_accordion.checked .text::after,
.btn_modal.checked .text::after{
  content: "選択中";
  display: inline-block;
  border: 1px solid #C23333;
  color: #C23333;
  font-size: 1rem;
  line-height: 1;
  padding: 1px 5px 1px 13px;
  border-radius: 100px;
  margin-left: 7px;
  vertical-align: top;
  background: url(../img/icon_checked.png) no-repeat 2px center;
}

.result_form input[type=text] {
  padding-top: 3px;
  padding-bottom: 3px;
}
.result_form .details_form .form_parts {
  margin-right: 0;
}
.hanrei {
  background-color: #FFF9E0;
  width: 460px;
  max-width: 100%;
  border: 1px solid #7ED321;
  border-radius: 10px;
  font-size: 1.2rem;
  text-align: left;
  padding: 10px;
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  margin-bottom: 13px;
  position: absolute;
  z-index: 9999;
  height: 220px;
  line-height: 1.4;
}
.hanrei::after {
  content: "";
  display: block;
  width: 12px;
  height: 13px;
  background: url(../img/hanrei_fukidashi.png)no-repeat center center;
  bottom: -12px;
  left: 50%;
  margin-left: -6px;
  position: absolute;
}
.hanrei p {
  margin: 0;
  border-bottom: 1px dashed #7ED321;
  padding: 0 0 3px;
}
.hanrei_list {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
}
.hanrei_list li {
  width: 49%;
  margin: 4px 0;
  display: flex;
  align-items: center;
}
.hanrei_list span {
  display: block
}
.hanrei_list span.icon {
  width: 30px;
  text-align: center;
}
span.tooltip{
	line-height:1.1;
	color:#fff;
	width:80px;
	background:#243A0B;
	padding:4px;
	font-size:1rem;
  z-index: 9999;
  text-align: center;
  border-radius: 5px;
  height: 3rem;
  box-shadow: 0 3px 6px rgba(0,0,0,0.2);
  align-items: center;
  display: flex;
}
span.tooltip span {
  display: block;
  width: 100%;
  text-align: center;
}
span.tooltip::after {
  content: "";
  width: 10px;
  height: 10px;
  background: url(../img/tooltip_fukidashi.png)no-repeat center center;
  position: absolute;
  bottom: -9px;
  left: 50%;
  margin-left: -5px;
}
.favorite {
  margin: 30px 0 0;
  padding: 0;
}
.favorite dt {
  background-color: #C9EBA6;
  line-height: 1;
  padding: 10px;
  display: flex;
  justify-content: space-between;
  border-radius: 8px 8px 0 0;
}
.favorite dt a {
  display: inline-block;
  border-radius: 100px;
  padding: 2px 10px 2px 20px;
  text-decoration: none;
  color: #000;
  font-size: 1.2rem;
  background: #fff url(../img/fav_arrow1.svg)no-repeat 7px center;
  transition: all 0.3s;
}

.favorite dt a:hover {
  background-color: #F1F8F3;
}
.favorite dt span {
  display: inline-block;
  background: url(../img/fav_star.svg)no-repeat left center;
  padding: 2px 1px 2px 22px;
}
.favorite dd {
  border: 1px solid #C9EBA6;
  margin: 0;
  border-radius: 0 0 8px 8px;
  background-color: #fff;
}
.favorite dd > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1.2;
}
.favorite dd > ul li {
  margin: 0;
  padding: 0;
  border-top: 1px solid #C9EBA6;
}
.favorite dd > ul li a {
  text-decoration: none;
  color: #000;
  display: flex;
  padding: 8px 10px 8px 25px;
  background: url(../img/fav_arrow2.svg)no-repeat 7px center;
  transition: all 0.3s;
  font-size: 1.2rem;
  flex-wrap: wrap;
}
.favorite dd > ul li a:hover {
  background-color: #F1F8F3;
}
.favorite dd > ul li a span {}
.favorite dd > ul li a span.keitai_k,
.favorite dd > ul li a span.keitai_s {
  display: inline-block;
  width: 3em;
  font-size: 1rem;
  color: #fff;
  border-radius: 100px;
  padding: 1px;
  text-align: center;
  margin-right: 7px;
  align-self: flex-start;
}
.favorite dd > ul li a span.keitai_k {
  background-color: #417505;
}
.favorite dd > ul li a span.keitai_s {
  background-color: #005EB3;
}
.favorite dd > ul li a span.cu_name {}
.favorite dd > ul li a span.gakubu {
  margin-left: 5px;
}

/*登録件数*/
.touroku_title {
 border-bottom: 3px solid #AEDB79;
 display: flex;
 justify-content: space-between;
 align-items: flex-end;
 padding: 0 0 8px 5px;
 margin: 10px 0 0;
}
.touroku_title.at-bottom {
  border-top: 3px solid #AEDB79;
  border-bottom: none;
  margin: 0 0 40px;
  padding-top: 8px;
}
.touroku_title h2 {
 margin: 0 0;
 font-size: 2rem;
}
.touroku_title .page_nation {
  margin: 3px 0;
}

/*お気に入り一覧*/
.fav_table {
  width: 100%;
  background-color: #fff;
  border-collapse: collapse;
  line-height: 1.3;
}
.fav_table th {
  text-align: center;
  font-weight: normal;
  padding: 5px 8px;
  border-bottom: 2px solid #AEDB7A;
  background-color: #E8F7D7;
}
.fav_table td {
  padding: 3px 10px;
  border-top: 1px solid #AEDB7A;
  vertical-align: middle;
}
.fav_table p {
  margin: 0.2em 0;
}
.fav_table tr:first-child td {
  border-top: none;
}

.fav_table .cell_state {
  width: 100px;
}
.fav_table .cell_state ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.fav_table .cell_state li {
  border: 1px solid #B2D788;
  font-size: 1.2rem;
  padding: 2px 5px;
  line-height: 1;
  text-align: center;
  border-radius: 100px;
  margin: 4px 0;
  white-space: nowrap;
}

.fav_table .cell_state li.is-kokkou {
  background-color: #417505;
  border-color: #417505;
  color: #fff;
}
.fav_table .cell_state li.is-shigaku{
  background-color: #005EB3;
  border-color: #005EB3;
  color: #fff;
}
.fav_table td.cell_logo {
  padding-top: 1px;
  padding-bottom: 1px;
  width: 86px;
}
.fav_table td.cell_logo .logo_daigaku {
  padding-top: 5px;
}
.fav_table td.cell_logo .logo_daigaku figure img {
  max-height: 70px;
}
.fav_table td.cell_name {
  width: 280px;
}
.fav_table td.cell_gakubu {
  width: 280px;
}
.fav_table.is-favList td.cell_name,
.fav_table.is-favList td.cell_gakubu {
  width: 380px;
}

.fav_table th.cell_name,
.fav_table th.cell_gakubu {
  text-align: left;
}

.fav_table td.cell_fav {
  text-align: center;
  white-space: nowrap;
  width: 200px;
}
.fav_table p.touroku_date {
  font-size: 1.1rem;
  margin-bottom: 6px;
}
.fav_table.is-favList,
.fav_table.is-favData {
  border-top: 3px solid #AEDB7A;
  border-bottom: 3px solid #AEDB7A;
}
.fav_table .daigaku_name + .daigaku_name {
  margin-left: 15px;
  margin-top: 5px;
}

.fav_table.is-favData td.cell_name .daigaku_name:first-child {
  font-size: 1.3rem;
  background-size: 14px auto;
  padding-left: 18px;
}
.fav_table.is-favData td.cell_data1,
.fav_table.is-favData td.cell_data2 {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}
.fav_table.is-favData td.cell_data1 {
  width: 160px;
}
.fav_table.is-favData td.cell_data2 {
  width: 240px;
}
.cell_data1 a:hover,
.cell_data2 a:hover{
  text-decoration: none;
}


.btn_favkaijo {
 font-size: 1.1rem;
 border-color: #7ED321;
 background-color: transparent;
 border-radius: 3px;
 padding: 3px 6px 4px 28px;
 line-height: 1.2;
 transition: background-color 0.2s, border-color 0.2s, color 0.2s;
 background-image: url(../img/icon_fav_on.svg);
 background-repeat: no-repeat;
 background-position: 1px center;
 white-space: nowrap;
}

.btn_favkaijo:hover {
 background-color: #F2FFE5;
}
.fav_table .is-pref_name {
  border: 1px solid #B2D788;
  font-size: 1.2rem;
  padding: 2px 10px;
  line-height: 1;
  text-align: center;
  border-radius: 100px;
  margin: 4px 0;
  display: inline-block;
}
.fav_table .daigaku_name {
  margin: 4px 0;
  font-size: 1.5rem;
  background-image: url(../img/icon_link_daigaku.svg);
  background-repeat: no-repeat;
  background-position: left 1px;
  line-height: 1.2;
  padding-left: 22px;
  letter-spacing: 1px;
}
.fav_table .daigaku_name a {
  color: #1C2E06;
  text-decoration: none;
}
.fav_table .daigaku_name a:hover {
  text-decoration: underline;
  opacity: 0.75;
}
.fav_title {
 border-bottom: 5px solid #AEDB79;
 display: flex;
 justify-content: space-between;
 align-items:flex-end;
 line-height: 1;
 padding: 0 5px 5px;
  margin-top: 2em;
}
.fav_title_heading {
 font-size: 2rem;
 margin: 0 0 5px;
}
.btn_fav_list {
  display: inline-block;
  background: #fff;
  border: 1px solid #7ED321;
  border-radius: 3px;
  font-size: 1.5rem;
  padding: 8px 10px 8px 30px;
  color: #000;
  text-decoration: none;
  background-repeat: no-repeat;
  margin: 2px;
}
.fav_title .btn_fav_list {
  margin-bottom: 5px;
}
.btn_fav_list:hover {
 background-color: #F2FFE5;
 border-color: #7ED321;
}
.btn_fav_list {
  background-position: 8px center;
  background-image: url(../img/icon_fav_list.svg);
}
.btn_fav_list.is-return {
  background-position: 8px center;
  background-image: url(../img/global/icon_okiniiri.png);
}

.introduction {
  margin: 20px 0 0;
  padding: 0 0 10px;
  line-height: 1.6;
}
.intor_read {
  font-size: 1.6rem;
}

.cell_checkbox {
  width: 60px;
  text-align: center;
}

.fav_list_fn {
  text-align: center;
  padding: 20px 10px 50px;
}
.fn_btn__submit,
.fn_btn__reset {
  border: 1px solid #AEDB7A;
  border-radius: 8px;
  line-height: 1;
  font-size: 1.6rem;
  min-width: 200px;
  padding: 15px 20px;
  margin: 2px 4px;
}

.fn_btn__submit {
  background-color: #C5E59F;
}
.fn_btn__reset {
  background-color: transparent;
}
.fn_btn__submit:hover {
 background-color: #CFE9B8;
}
.fn_btn__reset:hover {
 background-color: #E2F1D4;
}

.fav_tab {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}
.fav_tab li {
  margin: 0 5px 0 0;
}
.fav_tab a {
  display: block;
  text-decoration: none;
  color: #000;
  background: #E5F5D3;
  border: 2px solid #B7E084;
  border-bottom: none;
  border-radius: 6px 6px 0 0;
  height: 50px;
  padding: 17px 20px 0;
  line-height: 1;
  min-width: 140px;
  text-align: center;
}
.fav_tab a:hover {
  opacity: 0.75;
}
.fav_tab a.selected {
  background-color: #B7E084;
}
.fav_note {
  padding: 5px 10px;
  background-color: #fff;
  border-bottom: 3px solid #AEDB7A;
}

/*モーダル*/

.btn_modal a {
  text-decoration: none;
  color: #000
}
.modal_icon {
 display: block;
 height: 17px;
 width: 18px;
 background-image: url(../img/icon_modal.svg);
 background-repeat: no-repeat;
 position: absolute;
 right: -22px;
 top:50%;
 margin: -8px 0 0;
}
/* モーダルウィンドウのスタイル 修正*/
.modal {
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  display:none;
  z-index:99999;
}
/* オーバーレイのスタイル */
.overLay {
  position:fixed;
  top:0;
  left:0;
  background:rgba(0,0,0,0.8);
  width:100%;
  height:100%;
  z-index:999999;
}
/* モーダルウィンドウの中身のスタイル */
.modal .inner {
  position:absolute;
  z-index:9999999;
  top:20px;
  left:50%;
  transform:translate(-50%,0);
  background-color: #fff;
  width: 880px;
  max-width: 94%;
  text-align: left;
  padding: 20px;
  border-radius: 10px;
}
.modal_title {
  margin: 0 0 10px;
  padding: 0 2px 4px;
  border-bottom: 2px solid #AEDB7A;
  display: flex;
  justify-content: space-between;
  font-size: 1.6rem;
  color: #0C8518;
}
.modal_title_btn .modalClose {
  font-size: 1.2rem;
  border: 1px solid #AEDB7A;
  border-radius: 100px;
  line-height: 1;
  padding: 1px 10px;
  text-decoration: none;
  color: #000;
}
/*修正*/
.modal_cat_title {
  font-size: 1.7rem;
  margin: 1em 0 0.5em;
  color: #045B20;
  padding: 6px 15px 4px;
  line-height: 1.2;;
  border: 1px solid #BFE396;
  border-radius: 100px;
}
.modal_cat_title .syutoku_sotsu,
.modal_cat_title .syutoku_shiken {
  display: inline-block;
  font-size: 1.4rem;
  vertical-align: middle;
  border-radius: 100px;
  padding: 3px 15px 1px;
  line-height: 1;
  margin-left: 20px;
  margin-top: -1px;
}
.modal_cat_title .syutoku_sotsu {
  color: #280000;
}
.modal_cat_title .syutoku_shiken {
  color: #010028;
}

.shiaku_timing {
  margin: 1em 10px 0.7em;
  font-size: 1.3rem;
  line-height: 1.3;
}
.syutoku_sotsu,
.syutoku_shiken,
.syutoku_other {
  display: inline-block;
  font-size: 1.1rem;
  vertical-align: middle;
  border-radius: 100px;
  padding: 3px 7px 2px;
  line-height: 1;
  margin-left: 5px;
  margin-top: -1px;
}
.syutoku_sotsu {
  background-color: #FDE6E7;
  color: #280000;
}
.syutoku_shiken {
  background-color: #D3E4F4;
  color: #010028;
}
.syutoku_other {
  background-color: #F2EEC5;
  color: #200F00;
}
.btn_selectall {
  background-color: transparent;
  border-color: #7ED321;
  color: #000;
  border-radius: 5px;
  line-height: 1;
  padding: 4px 5px;
  margin: 5px 0;
}
.btn_selectall::before {
  content: "□";
  color: #22811E;
  margin-right: 4px;
}
.btn_selectall:hover {
  background-color: #F2FFE5;
}

/*-- 編入学用チェックボックスリスト --*/
.hennyugaku_checkbox_list {
 list-style: none;
 margin: -3px 0 15px 26px;
 padding: 0;
 display: flex;
 flex-wrap: wrap;
}
.hennyugaku_checkbox_list li {
 width: 48%;
 margin-bottom: 6px;
}

/*-- 学納金用チェックボックスリスト --*/
.gakunoukin_checkbox_list {
 list-style: none;
 margin: -3px 0 15px 26px;
 padding: 0;
 display: flex;
 flex-wrap: wrap;
}
.gakunoukin_checkbox_list li {
 width: 48%;
 margin-bottom: 6px;
}
